/* --COPYRIGHT--,EPL
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * --/COPYRIGHT--*/
/*!
 *  ======== xdc.tools ========
 *  Command line tool support
 */
package xdc.tools [1, 0, 0] {
    interface ICmd;
    interface IProductView;
    interface IRtscProductTemplate;
    module Cmdr;
    module ResourceBundle;
}
